Bug 219463 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1230 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1230
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-13 06:27 EST by Gajalakshmi
Modified: 2016-08-31 00:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 01:55:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 219463 None None None 2016-08-31 00:42 EDT

  None (edit)
Comment 10 S. Lele 2007-01-16 01:55:07 EST
Product Description is as follows:
Processor: Intel Pentium4 Speed: 3.8GHz, L2 Cache: 2MB
Memory: 512MB
Hard Disk Drive: Hitachi HDS728080PLA380 80GB HDD
Network Interface Card: 
Intel 82562G Lan Controller (using "e100" driver module) Speed: 10/100 Mbps
Video: Integrated in 945G chipset
Floppy Disk Drive: Mitsumi D359M3D 1.44MB FDD
USB Ports: 4
CDROM: SAMSUNG SH-C522C
Audio: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
Mother Board: Intel D945GCL 
Chipset: Intel 945G Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.